http_metainfo_get.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_http_metainfo_s.h"`

## Functions

void | quvi_http_metainfo_get (quvi_http_metainfo_t handle, QuviHTTPMetaInfoProperty property,...)
| Return a HTTP meta-info property.

## Function Documentation

## quvi_http_metainfo_get()

void quvi_http_metainfo_get | ( | quvi_http_metainfo_t | handle,
|  | QuviHTTPMetaInfoProperty | property,
|  |  | ... )

Return a HTTP meta-info property.

See also
  http_metainfo